﻿
.section-padding {
    padding: 30px 0;
}

.hero-section {
    background: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('https://images.unsplash.com/photo-1523240795612-9a054b0db644');
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 140px 0;
}



.section-bg-image {
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('https://images.unsplash.com/photo-1496307653780-42ee777d4833');
    background-size: cover;
    background-position: center;
    color: #fff;
}

.card-custom {
    border: none;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
    border-radius: 12px;
}


.card-custom h4, .card-custom p {
    color:#000;
}
.card-custom h4{
    font-weight: 600;
    font-size: 25px;
}

/*----------*/



/* PROGRAM CARDS */
.program-card {
  
    border: 1px solid #222;
    border-radius: 20px;
    padding: 40px;
    transition: 0.4s;
}

    .program-card:hover {
        transform: translateY(-8px);
        border-color: #c6a94c;
        box-shadow: 0 15px 40px rgba(0, 0, 0, 0.6);
    }

/* IMAGE + TEXT SECTION */
.image-section {
    background: #111;
}

.program-image {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ALT LIGHT SECTION */
.light-section {
    
    color: #111;
}

    .light-section .program-card {
        background: #ffffff;
        border: none;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    }

    .light-section .gold {
        color: #a8892c;
    }

.program-card h4, .program-card p {
    color: #000;
}

.common-design-1 > a {
    background: transparent;
    border: 1px solid #000000;
    border-radius: 50px;
    font-size: 14px;
    line-height: 45px;
    padding: 0 20px 0 20px;
    display: inline-block;
    font-weight: 300;
    letter-spacing: 0px !important;
    position: relative;
    color: #000;
}
    .common-design-1 > a:hover {
        color: #ffffff;
        background-color: #000000;
        border-color: #ffffff;
    }

/*    -------------------*/


/* HERO */


/* GLASS PANEL */
.glass {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(12px);
    padding: 60px;
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.08);
}



/* CENTER CARDS */
.center-card {
    background: #14151a;
    padding: 35px;
    border-radius: 20px;
    transition: 0.4s;
}

    .center-card:hover {
        transform: translateY(-6px);
        border: 1px solid #d4af37;
    }